@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff;
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#b61633;
  border:1px solid transparent;
  border-radius:30px;
  padding:15px 30px;
}

.btn1:hover{
  background:#08a49e;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#08a49e;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:none;
  border:1px solid #08a49e;
  border-radius:30px;
  padding:15px 30px;
}

.btn2:hover{
  background:#08a49e;
  color:#fff;
}

.common_paragraph{
  font-size:16px;
  color:#040404;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}
/* ==== extra style css ==== */

   /*img styling*/
.radious-img{
	border-radius: 10px 10px 10px 10px;	
}
   /* box colors*/
.bg-lightblue{
	background-color: #07A39F !important; 
}
.bg-red{
	background-color: #B61633 !important; 
}
   /* box properties*/
.img-box{
	border-radius:20px;
	min-height: 550px;	
	background-color: #0F588F;
}
.img-box img{
	border-radius: 20px 20px 0px 0px;	
}
   /* box sizes*/
.box-xl{
	min-height: 820px !important;
}
.box-lg{
	min-height: 700px !important;
}
.box-md-sm{
	min-height: 500px !important;
}
.box-sm{
	min-height: 100px !important;
}
	/* floating effect*/
	.float-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
  	}
	.float-btn:hover {
  		transform: translateY(-4px);
 	 	box-shadow: 0 10px 20px rgba(0,0,0,0.25);
	}
	.float-btn:active {
  		transform: translateY(-1px);
	}
	/* sink-button effect*/
	.sink-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 6px 12px rgba(0,0,0,0.2);
    }
    .sink-btn:hover {
      transform: translateY(4px);
      box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    }   
/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  margin:0; 
  padding:0;
  transition:all 500ms ease-in-out; 
}

.navbar-default:after{
  content:"";
  position:absolute;
  width:25%;
  height:50px;
  background:#0f588f;
  right:0;
  top:0;
  transition:all 500ms ease-in-out;
}

.header_logo{
  width:190px;
  padding:12px 0;
  transition:all 500ms ease-in-out;
}

.header_top{
  background:#0f588f;
  padding:10px 0 10px 45px;
  transition:all 500ms ease-in-out;
  z-index:999;
}

.header_top:before{
  content:"";
  position:absolute;
  width:0; 
  height:0;
  border-style:solid;
  border-width:50px 35px 0px 0px;
  border-color:#fff transparent transparent transparent;
  transform:rotate(0deg);
  left:0;
  top:0;
}

.header_contact ul li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
}

.header_contact ul li a:hover{
  color:#b61633;
}

.header_bottom{
  padding-top:20px;
  transition:all 500ms ease-in-out;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed:after{
    top:-50px;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:110px;
  }

  .navbar-default.navbar-fixed .header_top{
    margin-top:-50px;
  }

  .navbar-default.navbar-fixed .header_bottom{
    padding-top:12px;
  }

}

.home-banner{
  background:url(../images/banner-img01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:50px;
  padding:280px 0 200px;
}

.banner_big_title{
  font-family: "Jost", sans-serif;
  font-size:48px;
  color:#020202;
  line-height:55px;
  font-weight:600;
  margin-bottom:20px;
}

.banner_content .lower .icon{
  display:inline-block;
  width:106px;
  height:106px;
  line-height:98px;
  background:#0f588f;
  border:3px solid #0f588f;
  border-radius:50%;
  vertical-align:middle;
  position:relative;
}

.banner_content .lower .block:hover .icon{
  background:#fff;
}

.banner_content .lower .icon:before{
  content:"";
  position:absolute;
  width:98px;
  height:98px;
  border:3px solid #fff;
  border-radius:50%;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
}

.banner_content .lower .block:hover .icon img{
  filter:invert(80%) sepia(99%) saturate(704%) hue-rotate(170deg) brightness(95%) contrast(96%);
}

.banner_content .lower .content{
  display:inline-block;
  width:70%;
  border-radius:0 15px 15px 0;
  vertical-align:middle;
  margin-left:-50px;
  padding:12px 20px 12px 65px;
}

.banner_sm_title{
  font-size:18px;
  color:#030303;
  line-height:22px;
  font-weight:600;
  margin-bottom:8px;
}

.serv_block{
  padding:65px 0;
}

.serv_img img,
.c_serv_img img{
  border:3px solid transparent;
  border-radius:50%;
  padding:8px;
}

.serv_box:hover .serv_img img{
  border-color:#b61633;
}

.serv_title,
.c_serv_title{
  font-family: "Jost", sans-serif;
  font-size:22px;
  color:#040404;
  line-height:28px;
  font-weight:600;
  margin:16px 0 12px;
}

.serv_content a{
  font-size:16px;
  color:#08a49e;
  line-height:18px;
  font-weight:500;
  text-transform:uppercase;
  letter-spacing:.02em;
  opacity:.4;
}

.serv_content a:hover{
  opacity:1;
}

.about_block,
.sil_home_block,
.c_serv_block,
.review_block{
  padding-bottom:65px;
}

.about_big_title,
.sil_home_big_title,
.c_serv_big_title,
.review_big_title,
.faq_big_title,
.h_cta_title{
  font-family: "Jost", sans-serif;
  font-size:46px;
  color:#020202;
  line-height:52px;
  font-weight:600;
  margin-bottom:20px;
}

.about_mid_title{
  font-size:26px;
  color:#bababa;
  line-height:32px;
  font-weight:600;
  border-left:4px solid #08a49e;
  margin-bottom:20px;
  padding-left:12px;
}

.about_content .bottom_sec .panel{
  background:url(../images/ab_list_icon01.png) no-repeat left 5px;
  margin-bottom:20px;
  padding-left:45px;
}

.about_sm_title{
  font-size:22px;
  color:#030303;
  line-height:26px;
  font-weight:600;
  margin-bottom:10px;
}

.sil_home_box{
  border:2px solid #08a49e;
  border-radius:20px;
  overflow:hidden;
}

.sil_home_box:before{
  content:"";
  position:absolute;
  width:99%;
  height:99%;
  background:linear-gradient(to top, #08a49e 40%, rgba(8,164,158,.0));
  border-radius:20px;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin:auto;
}

.sil_home_box img{
  border-radius:20px;
  padding:2px;
}

.sil_home_content{
  position:absolute;
  width:100%;
  left:0;
  bottom:0;
  padding:15px;
}

.sil_home_title{
  font-family: "Jost", sans-serif;
  font-size:20px;
  line-height:26px;
  font-weight:600;
  margin-bottom:10px;
}

.sil_home_content .common_paragraph{
  font-size:15px;
  line-height:22px;
}

.c_serv_box:hover .c_serv_img img{
  border-color:#edc5cc;
}

.sp-testimonial-free-section{
  margin-bottom:0 !important;
}

.sp-testimonial-client-image img{
  border:1px solid #b61633 !important;
  border-radius:0 !important;
  padding:5px !important;
}

.sp-testimonial-content p{
  font-size:17px !important;
  color:#030303;
  line-height:28px !important;
  letter-spacing:.03em !important;
}

.sp-testimonial-client-name{
  font-family: "Jost", sans-serif !important;
  font-size:25px !important;
  color:#010101 !important;
  line-height:28px !important;
  font-style:italic !important;
}

.faq_block{
  padding-bottom:120px;
}

.accordion-item{
  border:1px solid #0f5990 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:20px;
  color:#030303;
  line-height:26px;
  font-weight:500;
  letter-spacing:.02em;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#0f5990;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.h_map_box{
  width:400px;
  line-height:0;
  margin:0 auto;
}

.h_map_box:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:#def2f1;
  clip-path:polygon(50% 0, 50% 0, 100% 30%, 100% 70%, 50% 100%, 50% 100%, 0% 70%, 0% 30%);
  transform:rotate(25deg);
  left:0;
  top:0;
}

.h_map_box iframe{
  width:100%;
  height:420px;
  clip-path:polygon(50% 0, 50% 0, 100% 30%, 100% 70%, 50% 100%, 50% 100%, 0% 70%, 0% 30%);
  margin-bottom:0;
}

.h_cta_block{
  background:linear-gradient(to right, #b6eaeb , #105a90);
}

.h_cta_img img{
  margin-top:-80px;
}

#footer{
  background:#f7f7f9;
  padding:60px 0 30px;
}

.home #footer{
  background:#fff;
}

.footer_top{
  padding-bottom:40px;
}

.footer_title{
  font-family: "Jost", sans-serif;
  font-size:25px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.ft_contact .block:last-child{
  margin-bottom:0;
}

.footer_link li a,
.ft_contact_main{
  font-size:16px;
  color:#040404;
  line-height:18px;
}

.footer_link li a:hover,
.ft_contact_main a:hover{
  color:#b61633;
}

.ft_abn_text{
  font-size:20px;
  color:#050505;
  line-height:25px;
  font-weight:600;
}

.ft_contact .block{
  margin-bottom:15px;
}

.ft_contact_title{
  font-size:17px;
  color:#040404;
  line-height:20px;
  font-weight:500;
  margin-bottom:6px;
}

.ft_contact_main a{
  color:#040404;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#08a49e;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#b61633;
}

#back-button {
  display:inline-block;
  background-color:#08a49e;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center top; !important;
  background-size:cover;
  margin-top:50px !important;
  padding:260px 0 150px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Jost", sans-serif;
  font-size:52px;
  color:#030303;
  line-height:60px;
  font-weight:600;
  letter-spacing:.02em;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#08a49e;
  line-height:75px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#08a49e;
}

.inner_cont_sec .form_block{
  background:#f7f7f9;
  border-radius:20px;
}

.contact_form .block{
  margin-bottom:10px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:10px;
  border:1px solid #b61633;
  background:#bbeeed;
  font-size:16px;
  color:#030303;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#030303;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#030303;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #bbeeed !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:17px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  background:#b61633;
  border-radius:10px;
  text-transform:uppercase;
  border:none;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#08a49e;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Jost", sans-serif;
  font-size:48px;
  color:#222222;
  line-height:42px;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#800000;
}

.inner_sm_title{
  font-family: "Jost", sans-serif;
  font-size:28px;
  color:#030303;
  line-height:36px;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Jost", sans-serif;
  font-size:46px;
  color:#222222;
  line-height:54px;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#f5c34a;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#08a49e;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#b61633;
}

@media screen and (max-width:1366px){
  .home-banner{
    padding:180px 0 40px;
  }


}

@media screen and (max-width:991px){
  .navbar-default{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default:after{
    display:none;
  }

  .header_logo{
    width:100px;
    padding:10px 0;
  }

  .home-banner{
    margin-top:105px;
  }

  #footer{
    padding-bottom:75px;
  }

  #back-button{
    right:20px;
    bottom:40px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:105px !important;
    padding:120px 0 100px !important;
  }
	
	.contact-main{
		word-break:break-all;
	}

  
}

@media screen and (max-width:767px){
  .home-banner{
    padding:30px 0;
  }

  .home-banner:before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(255,255,255,.5);
    left:0;
    top:0;
  }

  .banner_big_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:36px;
    margin-bottom:12px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .banner_content .lower .content{
    width:86%;
  }

  .banner_content .lower .icon{
    width:80px;
    height:80px;
    line-height:75px;
  }

  .banner_content .lower .icon:before{
    width:70px;
    height:70px;
  }

  .serv_block{
    padding:35px 0;
  }

  .serv_title, 
  .c_serv_title,
  .about_sm_title{
    font-size:20px;
    line-height:26px;
  }

  .about_block, 
  .sil_home_block, 
  .c_serv_block, 
  .review_block,
  .faq_block{
    padding-bottom:35px;
  }

  .about_big_title, 
  .sil_home_big_title, 
  .c_serv_big_title, 
  .review_big_title, 
  .faq_big_title, 
  .h_cta_title{
    font-size:28px;
    line-height:35px;
  }

  .about_mid_title{
    font-size:22px;
    line-height:28px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .accordion-button{
    font-size:17px;
    line-height:24px;
  }

  .h_cta_block{
    background:#105a90;
    padding-top:35px;
  }

  .h_cta_img img{
    margin-top:0;
  }

  #footer{
    padding-top:35px;
  }

  .footer_top{
    padding-bottom:30px;
  }

  .footer_title{
    font-size:22px;
    line-height:24px;
    margin-bottom:16px;
  }

  .footer_link li a, 
  .ft_contact_main{
    font-size:14px;
    line-height:16px;
  }

  .ft_abn_text{
    font-size:18px;
    line-height:20px;
  }

  .contact_form .block .form-control{
    height:45px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 70px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .error404 .page-content img{
    width:200px;
  }
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.thankyou_section img,
	.error404 .page-content img{
		width:200px;
	}
	
  /* img-box properties*/
  .img-box, .img-box-sm, .box-xl, .box-lg, .box-md, .box-md-sm, .box-sm{
    min-height: auto !important;
  	padding: 0px;
  }
	.inner_bg_title, .cta_bg_title{
	  font-size: 25px;
	  line-height: 32px;	  
	}
	.inner_sm_title{
	  font-size: 23px;
	}  
}

@media screen and (max-width:575px){
  .sil_home_content{
    padding:20px;
  }

  .h_map_box{
    width:300px;
  }

  .h_map_box iframe{
    height:320px;
  }

  
}
